package com.bocloud.cmp.model.hmc.sdk.module;

import com.bocloud.cmp.model.hmc.sdk.common.Metadata;

import java.util.List;

public class ProfileVirtualIOAdapters {
    private Metadata metadata;
    private List<ProfileVirtualIOAdapterSubclass> subclasses;

    public Metadata getMetadata() {
        return metadata;
    }

    public void setMetadata(Metadata metadata) {
        this.metadata = metadata;
    }

    public List<ProfileVirtualIOAdapterSubclass> getSubclasses() {
        return subclasses;
    }

    public void setSubclasses(List<ProfileVirtualIOAdapterSubclass> subclasses) {
        this.subclasses = subclasses;
    }
}
